GRASP J-14 Technical Data Non-Disclosure.docx

DOCX document 31 KB Posted

Attached to
USNS GRASP (T-ARS 51) Solicitation Federal contract opportunity
Solicitation number
N3220520R7008
Issued by
Department of the Navy Military Sealift Command

About this file

This document is a non-disclosure agreement template for technical data related to the USNS GRASP (T-ARS 51). The agreement allows an offeror to access technical data, software, or both to prepare a proposal in response to solicitation N3220520R7008 issued by the Department of the Navy Military Sealift Command. The solicitation is for the FY21 mid-term availability of the USNS GRASP (T-ARS 51). The non-disclosure agreement requires the offeror to control access and distribution of the data, destroy or return all copies of the data after contract award or completion of work, and be liable for any unauthorized disclosure of the data. Subcontractors must also sign flow-down non-disclosure agreements.

View the file

Other files for this federal contract opportunity

Other files attached to USNS GRASP (T-ARS 51) Solicitation, newest first.
File Type Posted
GRASP J-2 (Revised).xlsx XLSX spreadsheet
USNS GRASP Amendment 003.pdf PDF
USNS GRASP FY21 MTA Amendment 0002.pdf PDF
S9311-A1-MMM-020_0_A (2).pdf PDF
WI 0654 Rescue Boat Davit Service Revised.doc DOC document
References 0570.zip ZIP file
S9311-A1-MMM-010(SHIP SERVICE GENERATOR).pdf PDF
SEBU6102_0_0.pdf PDF
Amendment 0002 RFCs.zip ZIP file
GALLEY RANGEHOOD SYSTEM TEST REPORT - USNS GRASP 2020.pdf PDF
Galley Test Report GRASP.pdf PDF
SEBU5698-03-01-ALL.pdf PDF
0202_A_ Reduction Gear Clutch and Brake Inspections Rev 1_Specification.doc DOC document
RFC 004 - WI 561 Gauge List.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
RFC 002 - Revised WI 0108.docx DOCX document
RFC 005 - Ship Check.docx DOCX document
RFC 003 - WI 202 and 561.docx DOCX document
0108_B_SUPERSTRUCTURE AND DECKING PRESERVATION Rev 1.doc DOC document
Enclosure 2.2.1 GRASP MSIL 2019.xls XLS spreadsheet
RFC 001 - Revised J-10 IDP.docx DOCX document
USNS GRASP Amendment 0001.pdf PDF
GRASP JA Redacted.pdf PDF
GRASP J-13 Past Performance Questionnaire.docx DOCX document
J-4 GFP USNS GRASP.xlsx XLSX spreadsheet
GRASP J-12 Past Performance Data.docx DOCX document
USNS GRASP FY21 Solicitation 20R7008.pdf PDF
GRASP J-6 CDRLs.zip ZIP file
GRASP J-2 Category A Items 20R7008.xlsx XLSX spreadsheet
GRASP J-7 MSC Ship Repair Facility Survey.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
GRASP J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
GRASP J-8 Request for Spec Clarification.docx DOCX document
GRASP J-3 Category B Items 20R7008.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N3220520R7008 Attachment J-14

USNS GRASP (T-ARS 51) MTA

Use and Non-Disclosure Agreement (NDA) For Government Technical Data

The Government agrees to provide _____________[insert name]-(hereinafter the "Offeror") access to technical data, computer software, or both relating to USNS GRASP (T-ARS 51) (hereinafter the "Data") that is subject to the controls and limitation set forth in the DoDI 5230.24 of 23 August 2012 (Subj: Distribution Statements on Technical Documents), and, if also classified as "controlled unclassified information," in the DoD-M 5200.01-V4 of 24 February 2012.

The Offeror agrees to:

(1) Have a corporate principal responsible for ensuring compliance with the below terms execute this NDA.

(2) Use the Data only in the preparation of the Offeror’s proposal in response to solicitation N3220520R7008 and, if awarded the work, in the performance of the resulting contract.

(3) Comply with the restrictions on dissemination set forth in the Distribution Statement.

(4) Comply with all export controls and regulations applicable to the Data.

(5) Establish organizational controls designed to control access to the Data and to prevent disclosure of the Data to other than the authorized representatives of the Offeror; said controls to be subject to audit and inspection by the Contracting Officer and/or his designee.

(6) Not copy, release, reproduce, duplicate, transmit, distribute, or otherwise make the Data in any form whatsoever, including in the form of electronic documents posted to a website, available to any person not an authorized representative of the Offeror subject to organizational controls on the data, unless otherwise authorized in writing by the Contracting Officer.

(7) Identify the vendor(s)/subcontractor(s) by name and address and provide the name and contact information for the corporate principal of each vendor/subcontractor who will sign the flow-down NDA on behalf of the vendor’s/subcontractor’s officers, employees, agents, and representatives.

(8) Assure that disclosure of Data to any third party or subcontractor is subject to a Non-Disclosure Agreement executed by a Corporate Principal, similar in all material respects to this one.

(9) Return or destroy by shredding the Data (and any and all copies of the Data) upon notice of award of the contract to another entity or, if awarded the contract, upon completion of the work. If the data is destroyed the Offeror will so certify in writing to the Contracting Officer within 30 days of award or completion of the work as applicable.

(10) Cooperate and assist the Government in efforts undertaken to recover or destroy Data or information therefrom released or distributed without authority and reimburse the Government for any costs or damages incurred as a result of an unauthorized disclosure or release by Offeror or by any officer, employee, agent, or representative of Offeror or of any subcontractor or affiliate of Offeror without the express authorization of the Contracting Officer, including but not limited to the cost of efforts to recover or destroy improperly released information.

Offeror's Legal Name ___________________________________________________

Business Cage Code_______________ E-mail _______________________________

Address_______________________________________________________________

By Authorized Representative:

Name (print) Name (signature) Date

Insert, if applicable, the name and address of each vendor(s)/subcontractor(s) including the name and contact information of its corporate principal who will sign a flow-down NDA on behalf of the vendor’s/subcontractor’s officers, employees, agents and representatives:

1. _____________________________ ____________________________ ____________________ Name (print) Company Email

2. _____________________________ ____________________________ ____________________ Name (print) Company Email

3. _____________________________ ____________________________ ____________________ Name (print) Company Email

4. _____________________________ ____________________________ ____________________ Name (print) Company Email

File details come from the government source that posted it. Updated .